Subject: GA-DIGEST V1 #1670
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Sunday, April 20 2003           Volume 01 : Number 1670

----------------------------------------------------------------------

Date: Sat, 19 Apr 2003 02:57:18 -0700 (PDT)
From: Eric Dierker <[email-masked]>
Subject: [ga] Acid

Gentlemen,

I have come to notice over the past little while, that jumping down the 
throats of certain individuals does the intended throat jumper no good.
(as you well know I can be more caustic, and like to be, than either of 
you) No I am not saying crawl in bed with them - goodness imagine where 
they may bite you - but I am saying move to the good. 

You two are great contributors; now let us figure out a way to avoid your 
precious time and energy in angst and turn it into furtile ground for 
developing new resources that will allow brightness rather than shadow.

It is truly clear that the Internet is harmed by certain people but by 
attacking them are WE helping IT? 

e

ps. who wants to fund opening a string of internet cafes in Iraq, wouldn't 
that be fun - I will go do the work.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 19 Apr 2003 05:18:39 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Acid

Eric and all former DNSO GA members,

  The best defense is a good offense.  Most wise people know this
clearly.  You should as well.

  Attacks of individuals is not the point or issue, rather attacking
the ideas given by individuals, is.  However as individuals offer
those ideas on this and other various forums, the connection
of the individual in such attacks of ideas, is unavoidable.

Eric Dierker wrote:

> Gentlemen,
>
> I have come to notice over the past little while, that jumping down the
> throats of certain individuals does the intended throat jumper no good.
> (as you well know I can be more caustic, and like to be, than either of
> you) No I am not saying crawl in bed with them - goodness imagine where
> they may bite you - but I am saying move to the good.
>
> You two are great contributors; now let us figure out a way to avoid your
> precious time and energy in angst and turn it into furtile ground for
> developing new resources that will allow brightness rather than shadow.
>
> It is truly clear that the Internet is harmed by certain people but by
> attacking them are WE helping IT?
>
> e
>
> ps. who wants to fund opening a string of internet cafes in Iraq, wouldn't
> that be fun - I will go do the work.
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 19 Apr 2003 05:18:39 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Acid

Eric and all former DNSO GA members,

  The best defense is a good offense.  Most wise people know this
clearly.  You should as well.

  Attacks of individuals is not the point or issue, rather attacking
the ideas given by individuals, is.  However as individuals offer
those ideas on this and other various forums, the connection
of the individual in such attacks of ideas, is unavoidable.

Eric Dierker wrote:

> Gentlemen,
>
> I have come to notice over the past little while, that jumping down the
> throats of certain individuals does the intended throat jumper no good.
> (as you well know I can be more caustic, and like to be, than either of
> you) No I am not saying crawl in bed with them - goodness imagine where
> they may bite you - but I am saying move to the good.
>
> You two are great contributors; now let us figure out a way to avoid your
> precious time and energy in angst and turn it into furtile ground for
> developing new resources that will allow brightness rather than shadow.
>
> It is truly clear that the Internet is harmed by certain people but by
> attacking them are WE helping IT?
>
> e
>
> ps. who wants to fund opening a string of internet cafes in Iraq, wouldn't
> that be fun - I will go do the work.
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 19 Apr 2003 09:00:57 -0700 (PDT)
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Acid

Where is the war I am defending by being offensive?
e

> Eric and all former DNSO GA members,
> 
>   The best defense is a good offense.  Most wise people know this
> clearly.  You should as well.
> 
>   Attacks of individuals is not the point or issue, rather attacking
> the ideas given by individuals, is.  However as individuals offer
> those ideas on this and other various forums, the connection
> of the individual in such attacks of ideas, is unavoidable.
> 
> Eric Dierker wrote:
> 
>> Gentlemen,
>>
>> I have come to notice over the past little while, that jumping down
>> the throats of certain individuals does the intended throat jumper no
>> good. (as you well know I can be more caustic, and like to be, than
>> either of you) No I am not saying crawl in bed with them - goodness
>> imagine where they may bite you - but I am saying move to the good.
>>
>> You two are great contributors; now let us figure out a way to avoid
>> your precious time and energy in angst and turn it into furtile ground
>> for developing new resources that will allow brightness rather than
>> shadow.
>>
>> It is truly clear that the Internet is harmed by certain people but by
>> attacking them are WE helping IT?
>>
>> e
>>
>> ps. who wants to fund opening a string of internet cafes in Iraq,
>> wouldn't that be fun - I will go do the work.
>>
>> --
>> This message was passed to you via the [email-masked] list.
>> Send mail to [email-masked] to unsubscribe
>> ("unsubscribe ga" in the body of the message).
>> Archives at http://www.dnso.org/archives.html
> 
> Regards,
> --
> Jeffrey A. Williams
> Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
> ================================================================
> CEO/DIR. Internet Network Eng. SR. Eng. Network data security
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number: 214-244-4827 or 214-244-3801
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 19 Apr 2003 12:41:04 EDT
From: [email-masked]
Subject: [ga] A LAC of transparency

Vittorio,

I had earlier asked the question:  will comments sent to 
[email-masked] be publicly archived?

I have noted the posting of the request for comments on the ALAC's recent 
efforts on ICANN's homepage, but I still haven't received a reply to this 
question regarding transparency. 

As I'm sure that no one would want to come to the conclusion that the 
Committee is comprised of gutless cowards that fear having the sentiment of 
the user community publicly expressed, perhaps you can take the time to let 
us know where we might find the archive of public comments sent to the ALAC.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 19 Apr 2003 17:29:26 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Acid

Eric and all former DNSO GA members,

  You in part stated it in you previous original post of this thread
Eric.  Have you forgotten that already...???

Eric Dierker wrote:

> Where is the war I am defending by being offensive?
> e
>
> > Eric and all former DNSO GA members,
> >
> >   The best defense is a good offense.  Most wise people know this
> > clearly.  You should as well.
> >
> >   Attacks of individuals is not the point or issue, rather attacking
> > the ideas given by individuals, is.  However as individuals offer
> > those ideas on this and other various forums, the connection
> > of the individual in such attacks of ideas, is unavoidable.
> >
> > Eric Dierker wrote:
> >
> >> Gentlemen,
> >>
> >> I have come to notice over the past little while, that jumping down
> >> the throats of certain individuals does the intended throat jumper no
> >> good. (as you well know I can be more caustic, and like to be, than
> >> either of you) No I am not saying crawl in bed with them - goodness
> >> imagine where they may bite you - but I am saying move to the good.
> >>
> >> You two are great contributors; now let us figure out a way to avoid
> >> your precious time and energy in angst and turn it into furtile ground
> >> for developing new resources that will allow brightness rather than
> >> shadow.
> >>
> >> It is truly clear that the Internet is harmed by certain people but by
> >> attacking them are WE helping IT?
> >>
> >> e
> >>
> >> ps. who wants to fund opening a string of internet cafes in Iraq,
> >> wouldn't that be fun - I will go do the work.
> >>
> >> --
> >> This message was passed to you via the [email-masked] list.
> >> Send mail to [email-masked] to unsubscribe
> >> ("unsubscribe ga" in the body of the message).
> >> Archives at http://www.dnso.org/archives.html
> >
> > Regards,
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
> > ================================================================
> > CEO/DIR. Internet Network Eng. SR. Eng. Network data security
> > Information Network Eng. Group. INEG. INC.
> > E-Mail [email-masked]
> > Contact Number: 214-244-4827 or 214-244-3801
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 20 Apr 2003 09:33:02 -0500
From: "Jim Fleming" <[email-masked]>
Subject: [ga] .SHOP...INC...More 32-bit DNS Proof-of-Concept TLDs Progress in Market Development...

.SHOP...INC...More 32-bit DNS Proof-of-Concept TLDs Progress in Market Development...

http://www.new.chat/viewtopic.php?t=118
DAY 1 (Monday 04/21/03) 
All GERMAN domains. 
All ITALIAN domains. 

DAY 2 (Tuesday 04/22/03) 
All FRENCH domains. 
All SPANISH domains. 
All PORTUGUESE domains. 

DAY 3 (Wednesday 04/23/03) 
.AUCTION 
.TRAVEL 

DAY 4 (Thursday 04/24/03) 
.CHURCH 
.FAMILY 
.KIDS 
.SCHOOL 

DAY 5 (Friday 04/25/03) 
.ARTS 
.CHAT 
.CLUB 
.FREE 

DAY 6 (Monday 04/28/03) 
.LAW 
.LLC 
.LLP 
.LTD 
.MED 

DAY 7 (Tuesday 04/29/03) 
.GAME 
.MP3 
.SCIFI 
.VIDEO 
.XXX 

DAY 8 (Wednesday 04/30/03) 
.AGENT 
.GOLF 
.LOVE 
.SPORT 
.TECH 

DAY 9 (Thursday 05/01/03) 
.INC 

DAY 10 (Monday 05/05/03) 
.SHOP
======================================== 

Jim Fleming
http://www.IPv8.info

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1670
*************************